Avid Pro Tools 12
+
Avid Pro Tools 12

Pro Tools 12, Séquenceur généraliste de la marque Avid appartenant à la série Pro Tools.

  • J'aime
  • Tweet
  • Mail

Mise à niveau

 
  • Signaler un abus
AuteursMessages

guitaristenrage

membre non connecté
guitaristenrage
490 posts au compteur
Posteur AFfamé

Score contributif : 43

31 Posté le 16/04/2019 à 11:08:30Lien direct vers ce postSignaler un abus
Je suis perdu dans toutes ces histoires de MAJ...
Actuellement je suis en 12.4.0 sur Mac os 10.10.5 Yosemite.
J'ai un pro tools 12 noté en "produit permanent" , mais je n'ai pas les mises à jour au delà de 12.5.0, car mes updates ont expiré le 9 juin 2016.

Je vais faire évoluer ma machine vers High Sierra je pense... Il me faudrait donc la dernière mise à jour 12.8.3 (qui commence quand même à dater un peu si j'ai bien vu...) et là je suis complètement perdu. Je vois une souscription mensuelle à 27€ une autre à 92€(HD?), je vois sur thomann des souscriptions annuelles à 149€...
Si je veux garder le bénéfice de cette mise à jour même une fois que l'année sera écoulée je dois prendre quelque chose précisément?
Quelle est la différence entre la souscription mensuelle de 27euros, et la souscription annuelle qu'on peut trouver à 149€? https://www.thomann.de/fr/avid_pro_tools_annual_subscription_download.htm?sid=c332b13c7dc98b8444823e7d46c12a46
Ou là, peu importe la mise à jour que je ferai il faudra que je repasse à la caisse tous les ans?
Ou faut-il que je prenne ça? (même si je doute, j'ai plutôt l'impression que c'est l'équivalent de ce que j'ai mais pour un nouvel utilisateur)
https://www.thomann.de/fr/avid_pro_tools_perpetual_license.htm?sid=c332b13c7dc98b8444823e7d46c12a46

Beatless

membre non connecté
Beatless
10992 posts au compteur
Drogué à l'AFéine

Score contributif : 1 430

32 Posté le 16/04/2019 à 11:20:19Lien direct vers ce postSignaler un abus
Moi je serai à ta place je resterai en 12.4. A moins que tu aies besoin du cloud et autres fantaisies Avid.
Je suis resté en 12.4 sur MacOS en 10.11. Tout ça tourne bien. Ça ne sert à rien de provoquer des problèmes de compatibilité en faisant des mises à jour pas forcément nécessaires sur une config qui tourne nickel.
Hors sujet :
Si tu migres, n'oublies pas de faire une sauvegarde image (CCC ou autre) de ton disque système, au cas où tu doives faire marche arrière...

“Le superflu, chose très nécessaire” – Voltaire, Le Mondain.

Pour lire la suite, clique ici.

guitaristenrage

membre non connecté
guitaristenrage
490 posts au compteur
Posteur AFfamé

Score contributif : 43

33 Posté le 16/04/2019 à 11:32:37Lien direct vers ce postSignaler un abus
J'ai besoin de passer minimum sur mac os 10.12 pour pouvoir installer NI kontakt player 6 et installer une banque de sons que j'ai acheté... Je pense rester sur 10.10 sur mon macbook, mais l'autre machine je vais bien devoir mettre à jour.
De toute façon, je sais que sous peu je vais aussi devoir changer mon macbook, et que niveau mise à jour je vais pas y louper, ça risque d'être mojave...

Beatless

membre non connecté
Beatless
10992 posts au compteur
Drogué à l'AFéine

Score contributif : 1 430

34 Posté le 16/04/2019 à 11:51:48Lien direct vers ce postSignaler un abus
PT 12.4 fonctionne très bien sous macOS 10.12. Je suis dans ce cas avec mon MacBook. ;)

“Le superflu, chose très nécessaire” – Voltaire, Le Mondain.

Pour lire la suite, clique ici.

Revenir en haut de la page